@charset "UTF-8";
@import url("https://fonts.googleapis.com/css?family=Roboto+Mono");
@font-face {
  font-family: 'GT America';
  src: url("assets/fonts/myfont.woff2") format("woff2"), url("assets/fonts/.woff") format("woff"); }

@font-face {
  font-family: 'GT America';
  src: local("GT-America-Standard-Bold"), url("../assets/fonts/GT-America-Standard-Bold.woff") format("woff");
  font-weight: bold; }

@font-face {
  font-family: 'GT America';
  src: local("GT-America-Standard-Regular"), url("../assets/fonts/GT-America-Standard-Regular.woff") format("woff");
  font-weight: normal; }

* {
  box-sizing: border-box; }

::-moz-selection {
  background: #20212B;
  color: white; }.project

::selection {
  background: #20212B;
  color: white; }

html,
body {
  height: auto;
  width: 100%;
  margin: 0;
  overflow-x: hidden; }

body {
  font-family: "GT America", sans-serif;
  font-size: 20px;
  -webkit-font-smoothing: antialiased;
  font-smoothing: antialiased; }
  body.home-colors {
    color: #4747ab;
    background: #ecf9f9;
    background-size: cover; }
    body.home-colors .faux-link {
      color: inherit;
      text-decoration: none;
      background-repeat: no-repeat;
      background-image: linear-gradient(180deg, transparent 65%, white 0);
      transition: background-size .25s ease;
      background-size: 0% 100%;
      border-bottom: 2px solid #2757ad; }
      body.home-colors .faux-link:hover {
        cursor: pointer;
        background-size: 100% 100%;
        background-image: linear-gradient(180deg, transparent 65%, white 0); }
        body.home-colors .faux-link:hover ~ .meta-data {
          color: #20212B; }
    body.home-colors .code {
    color: #4747ab;
    background-color: rgba(255, 255, 255, 0.1);
    opacity: 1; }
  body.khroma-colors {
    color: #F7F6F5;
    background: #02142B; }
    body.khroma-colors .neat-thing {
      color: #F7F6F5; }
    body.khroma-colors .faux-link {
      color: inherit;
      text-decoration: none;
      background-repeat: no-repeat;
      background-image: linear-gradient(180deg, transparent 65%, #7130db 0);
      transition: background-size .25s ease;
      background-size: 0% 100%;
      border-bottom: 1px solid #7130db; }
      body.khroma-colors .faux-link:hover {
        cursor: pointer;
        background-size: 100% 100%;
        background-image: linear-gradient(180deg, transparent 65%, #7130db 0); }
        body.khroma-colors .faux-link:hover ~ .meta-data {
          color: #20212B; }
    body.khroma-colors .code {
      background-color: #7130db; }
    body.khroma-colors .code-block {
      border: 1px solid #7130db; }
      body.khroma-colors .code-block:before {
        position: absolute;
        content: attr(data-buzzword);
        transform: rotateZ(-45deg) translate3d(-15px, -30px, 0);
        font-family: "GT America", serif;
        font-size: 0.7em;
        text-transform: uppercase;
        color: #FF356A;
        text-align: center;
        animation: blink 0.1s steps(1) infinite alternate; }

@keyframes blink {
  0% {
    opacity: 0.5; }
  50% {
    opacity: 1; }
  100% {
    opacity: 1; } }
    body.khroma-colors .code-block .comment {
      color: #829cce;
      white-space: pre-wrap; }
    body.khroma-colors .media-caption {
      color: #829cce; }
    body.khroma-colors .footer-container {
      color: #829cce; }
  body.rome-colors {
    color: #2F3351;
    background: #A5E3E2; }
    body.rome-colors .neat-thing {
      color: #0A3FDD; }
    body.rome-colors .faux-link {
      color: inherit;
      text-decoration: none;
      background-repeat: no-repeat;
      background-image: linear-gradient(180deg, transparent 65%, #FBCFA9 0);
      transition: background-size .25s ease;
      background-size: 0% 100%;
      border-bottom: 1px solid #FBCFA9; }
      body.rome-colors .faux-link:hover {
        cursor: pointer;
        background-size: 100% 100%;
        background-image: linear-gradient(180deg, transparent 65%, #FBCFA9 0); }
        body.rome-colors .faux-link:hover ~ .meta-data {
          color: #20212B; }
    body.rome-colors .code {
      color: #2F3351;
      background-color: #FBCFA9; }
    body.rome-colors .buzzword:before {
      color: #0A3FDD; }
    body.rome-colors .media-caption {
      color: #2F3351; }
    body.rome-colors .footer-container {
      color: #2F3351; }
  body.floodhelp-colors {
    color: #303F8B;
    background-color: #F3BDC3; }
    body.floodhelp-colors .code {
      background-color: white;
      color: #303F8B; }
    body.floodhelp-colors .media-caption {
      color: #303F8B; }
    body.floodhelp-colors .faux-link {
      color: inherit;
      text-decoration: none;
      background-repeat: no-repeat;
      background-image: linear-gradient(180deg, transparent 65%, white 0);
      transition: background-size .25s ease;
      background-size: 0% 100%;
      border-bottom: 1px solid white; }
      body.floodhelp-colors .faux-link:hover {
        cursor: pointer;
        background-size: 100% 100%;
        background-image: linear-gradient(180deg, transparent 65%, white 0); }
        body.floodhelp-colors .faux-link:hover ~ .meta-data {
          color: #20212B; }
    body.floodhelp-colors .footer-container {
      color: #303F8B; }
  @media screen and (min-width: 1680px) {
    body {
      font-size: 26px; } }

h1 {
  margin-top: 0;
  font-size: 4.24em;
  font-weight: normal; }

h2 {
  margin-top: 0;
  font-size: 2.828em;
  font-weight: normal; }
  
  h2 span {
    font-family: "Roboto Mono", sans-serif;
    opacity: 0.5;
    font-size: 18px; }
  h2 + p {
    margin-top: 3em; }

h3 {
  margin-top: 0;
  font-size: 1.8em;
  font-weight: bold; }
  h3.block-quote {
    position: relative;
    font-weight: bold;
    margin: 2em 0 2em 1em; }
    h3.block-quote:before {
      position: absolute;
      content: "";
      left: -1em;
      width: 2px;
      height: 100%;
      background-color: #7130db; }

@media screen and (max-width: 768px) {
   h2 {
  font-size: 2.4em; } }
  @media screen and (max-width: 500px) {
  h2 {
  font-size: 1.9em; }
  h3 {
  font-size: 1.2em; } }
  
.subline {
  font-size: 1.414em;
  font-weight: bold;
  line-height: 1.414;
  margin-bottom: 2em; }

a {
  color: inherit;
  text-decoration: none;
  line-height: 1.55em; }

p {
  line-height: 1.55em; }
  @media screen and (max-width: 1399px) {
    p {
      width: 100%; } 
  }
  @media screen and (min-width: 1400px) {
    p {
      width: 50%; } }

span.code {
  font-family: "Roboto Mono", sans-serif;
  font-size: 0.85em;
  background-color: #A9B4BA;
  color: #F7F6F5; }

.meta-data + h2 {
  margin-top: 0.5em; }

.wrapper {
  overflow-x: hidden; }
  @media screen and (max-width: 1100px) {
    .wrapper {
      padding: 0 1em;
      font-size: 0.8em; } }

section,
header,
footer {
  padding: 2em 5em 3em 5em; }
  

header {
  display: flex;
  flex-direction: row;
  justify-content: space-between; }
  header > * {
    font-size: 0.85em; }

pre {
  line-height: 1.4em; }

pre.code-block {
  position: relative;
  display: inline-block;
  overflow: hidden;
  margin: 1em 0;
  padding: 1em 1em 1em 3em;
  font-size: 0.7em;
  font-family: "Roboto Mono", sans-serif; }
  pre.code-block:after {
    position: absolute;
    display: inline-block;
    top: 1em;
    left: 20px;
    content: "123456789⒑⒒⒓⒔⒕⒖⒗⒘⒙⒚⒛";
    width: 1em !important;
    word-break: break-all;
    white-space: pre-line;
    color: #7130db; }

.intro {
  padding: 5em; }
  .intro h1 {
    font-weight: bold; }
  .intro h2 {
    margin-bottom: 1em; }
  .intro #magic {
    white-space: nowrap; }
  @media screen and (max-width: 768px) {
    .intro {
      padding: 3em 2em; } }
  @media screen and (max-width: 500px) {
    .intro {
      padding: 2em 1em; } }

.grid-list {
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  flex-wrap: wrap; }
  @media screen and (max-width: 768px) {
    .grid-list {
      flex-direction: column; } }
  .grid-list ul {
    list-style: none;
    padding: 0;
    margin: 0;
    width: 50%; }
  .grid-list ul li {
    line-height: 1.5em; }
  .grid-list ul li.list-header {
    margin-bottom: 1em; }

.redacted:after {
  content: attr(data-char-count);
  color: #20212B;
  background-color: #20212B; }

.buzzword:before {
  position: absolute;
  content: attr(data-buzzword);
  transform: rotateZ(-45deg) translate3d(-15px, -30px, 0);
  font-family: "GT America", serif;
  font-size: 0.7em;
  text-transform: uppercase;
  color: #FF356A;
  text-align: center;
  animation: blink 0.1s steps(1) infinite alternate; }

@keyframes blink {
  0% {
    opacity: 0.5; }
  50% {
    opacity: 1; }
  100% {
    opacity: 1; } }

.projects {
  display: flex;
  flex-direction: row; 
    padding: 1em 5em;
}
  .projects .faux-link {
    border-bottom: none !important; }
  @media screen and (max-width: 768px) {
    .projects {
      flex-direction: column;
      padding: 0em 2em 3em 2em; } }
  @media screen and (max-width: 500px) {
    .projects {
      padding: 0em 1em 1em 1em; } }

.project {
  padding: 0.5em 0;
  border-radius: 2px;
  width: 25%; }
  .project + .project {
    margin-left: 1em; }
    @media screen and (max-width: 768px) {
      .project + .project {
        margin-left: 0; } }
  .project .code {
    display: block;
    background-color: transparent;
    font-size: 0.8em;
    opacity: 1;
    margin-bottom: 1em;
    text-transform: uppercase;
    transition: .25s ease .25s; 
  }
  @media screen and (max-width: 1100px) {
    .project {
      width: 100%;
      padding: 1em 0em; } }
      
      .project p {
    width:100%;
    font-size: 1.3rem;
    }
    
    .project li {
    font-size: 1.2rem;
    line-height: 2rem;
    }
  
   @media screen and (max-width: 1100px) {
    .project li {
       font-size: 1rem; 
       line-height: 1.6rem;
      }
  }  
section.content {
  padding: 1em 5em;
}

@media screen and (max-width: 768px) {
    section.content {
  padding: 1em 2em;
} }

@media screen and (max-width: 500px) {
    section.content {
    padding: 1em 1em;
} }

  section.content .media {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: flex-start;
    width: 100%;
    margin: 3em 0; }
    section.content .media img,
    section.content .media video {
      width: calc(100% - 2em - 300px);
      min-width: 320px; }
    section.content .media .media-caption {
      min-width: 300px;
      max-width: 300px;
      margin-left: 2em;
      line-height: 1.5em;
      font-size: 0.7em; }
      @media screen and (max-width: 768px) {
        section.content .media .media-caption {
          margin-left: 0;
          margin-top: 2em;
          max-width: none; } }
    @media screen and (max-width: 768px) {
      section.content .media {
        flex-direction: column; } }

.project-hero {
  position: absolute;
  top: 50%;
  left: 0;
  right: 0;
  width: 40%;
  margin: 0 auto;
  transform: translate3d(50%, -50%, 0);
  z-index: -2; }

.footer-container,
.courtesy {
  display: flex;
  flex-direction: row;
  justify-content: space-between; }

.courtesy > *:not(:first-child) {
  margin-left: 1em; }

footer {
  padding: 2em 5em; }
  footer a,
  footer .email {
    cursor: pointer; }
    footer a:hover,
    footer .email:hover {
      color: white; }
  @media screen and (max-width: 400px) {
    footer {
      flex-direction: column;
      padding: 2em 0em; } }

.footer-container {
  font-size: 0.7em;
  line-height: 1.55em;
  color: #98abd0; }

.project-link {
  display: inline-block;
  margin-top: 3em; }

.toaster {
  display: inline-table;
  position: fixed;
  right: 30px;
  top: 0;
  height: 50px;
  padding: 0 25px;
  color: black;
  line-height: 50px;
  z-index: 999;
  background: linear-gradient(to left, #FFFFFF, #FFFFFF);
  opacity: 0;
  font-size: 0.71em;
  border-radius: 2px;
  transition: all 0.25s cubic-bezier(0, 0, 0, 1); }
  .toaster.show {
    transform: translate3d(0, 30px, 0);
    opacity: 1; }

.modal {
  position: fixed;
  top: 0;
  right: 0;
  width: 50%;
  height: 100%;
  padding: 3em 5em;
  visibility: hidden;
  opacity: 0;
  overflow-y: scroll;
  -webkit-overflow-scrolling: touch;
  background-color: #F7F6F5;
  color: #20212B;
  transform: translate3d(50%, 0, 0);
  transition: all 0.5s cubic-bezier(0, 0.99, 0, 0.99); }
  .modal:target {
    visibility: visible;
    transform: translate3d(0, 0, 0);
    opacity: 1; }
    .modal:target + .outside-click-cancel {
      display: block; }
  .modal .modal-container {
    font-size: 0.85em; }
  .modal section {
    padding: 1em; }
  .modal .experience {
    padding: 0; }
  .modal .clientlist li img {
    width: 10px;
    vertical-align: top; }
  .modal p {
    width: 100%;
    font-size: 1.414em;
    margin-bottom: 2em; }
  @media screen and (max-width: 400px) {
    .modal {
      width: 100%;
      padding: 2em; } }

.cancel {
  display: block;
  width: 100%;
  text-align: right; }

.outside-click-cancel {
  display: none;
  position: fixed;
  top: 0;
  left: 0;
  width: 50%;
  height: 100%; }

@media screen and (max-width: 768px) {
    section,
    header,
    footer {
      padding: 1em 2em 4em 2em; } }
  @media screen and (max-width: 500px) {
    section,
    header,
    footer {
      padding: 1em 1em 2em 1em; } }

canvas {
  position: fixed;
  top: 50%;
  left: 0;
  right: 0;
  margin: 0 auto;
  z-index: -1;
  transform: translate3d(0, -50%, 0) scale(1);
  pointer-events: none;
  transition: all 0.4s cubic-bezier(0.75, -0.5, 0, 1.75); }
  canvas.tease {
    transform: translate3d(0, -50%, 0) scale(0.9); }
    @media screen and (min-width: 1680px) {
      canvas.tease {
        transform: translate3d(0, -50%, 0) scale(1.1); } }
    @media screen and (max-width: 400px) {
      canvas.tease {
        transform: translate3d(0, -50%, 0) scale(0.8); } }
  @media screen and (min-width: 1680px) {
    canvas {
      transform: translate3d(0, -50%, 0) scale(1.3); } }
  @media screen and (max-width: 400px) {
    canvas {
      width: 100%;
      transform: translate3d(0, -50%, 0) scale(1); } }